» Ubuntu » Balíky

Error

two or more packages specified (python-pkg-resources lucid)